## ruby-mail-gpg 0.3.0

=== debian/changelog ===
ruby-mail-gpg (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Reword description
  * debian/source.lintian-overrides: Removed, upstream provides signatures
  * debian/control: Add 'ruby-byebug' to Build-Depends:
  * debian/watch: Check upstream signature
  * debian/upstream/signing-key.asc: Add upstream signing key

 -- Georg Faerber <georg@riseup.net>  Wed, 28 Dec 2016 01:27:18 +0100

ruby-mail-gpg (0.2.9-3) unstable; urgency=medium

  * debian/control: Reword and extend description
  * debian/watch: Watch GitHub, b/c the gemwatch service seems unreliable

 -- Georg Faerber <georg@riseup.net>  Fri, 02 Dec 2016 17:53:09 +0100

ruby-mail-gpg (0.2.9-2) unstable; urgency=medium

  * debian/ruby-tests.rake: Fix failing CI tests (Commit: 90993c9) 

 -- Georg Faerber <georg@riseup.net>  Fri, 25 Nov 2016 22:44:10 +0100

ruby-mail-gpg (0.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #823771)

 -- Georg Faerber <georg@riseup.net>  Wed, 23 Nov 2016 13:32:29 +0100
