=== debian/control ===
Source: ruby-mail-gpg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-gpgme (>= 2.0.2~),
               ruby-mail (>= 2.5.3~),
	       ruby-shoulda-context (>= 1.1~),
	       ruby-actionmailer (>= 3.2.0~),
	       ruby-byebug
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail-gpg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail-gpg.git
Homepage: https://github.com/jkraemer/mail-gpg
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mail-gpg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gpgme (>= 2.0.2~),
         ruby-mail (>= 2.5.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GPG/MIME encryption plugin for the Ruby Mail Library
 This tiny lib adds GPG/MIME capabilities to Mail::Message and
 ActionMailer::Base. Because privacy matters.
 .
 For maximum interoperability the lib also supports decryption of messages
 using the non-standard 'PGP-Inline' method as for example supported in the
 Mozilla Enigmail OpenPGP plugin.
