## ruby-mail-gpg 0.3.1

=== debian/changelog ===
ruby-mail-gpg (0.3.1-3) unstable; urgency=medium

  * debian/compat: Bump debhelper version to 10.
  * debian/control:
    - Bump Standards-Version to 4.1.1.0, no changes needed.
    - Drop obsolete 'Testsuite', this is added automatically by dpkg-source
      since dpkg 1.17.1, if a debian/tests/control file exists.
    - Bump debhelper version to 10~.
  * debian/copyright: Bump years to include 2017.

 -- Georg Faerber <georg@riseup.net>  Fri, 29 Sep 2017 18:27:10 +0200

ruby-mail-gpg (0.3.1-2) unstable; urgency=medium

  * debian/control:
        - Fix formatting of Build-Depends.
        - Bump Standards-Version to 4.0.0.
  * debian: Remove obsolete gbp config file.

 -- Georg Faerber <georg@riseup.net>  Mon, 19 Jun 2017 23:42:27 +0200

ruby-mail-gpg (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Georg Faerber <georg@riseup.net>  Sat, 10 Jun 2017 15:54:15 +0200
