=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
                ruby-gpgme (>= 2.0.2~),
                ruby-mail (>= 2.5.3~),
-	       ruby-shoulda-context (>= 1.1~),
-	       ruby-actionmailer (>= 3.2.0~),
-	       ruby-byebug
-Standards-Version: 3.9.8
+               ruby-shoulda-context (>= 1.1~),
+               ruby-actionmailer (>= 3.2.0~),
+               ruby-byebug
+Standards-Version: 4.1.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail-gpg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail-gpg.git
 Homepage: https://github.com/jkraemer/mail-gpg
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-mail-gpg
