## ruby-mail-gpg 0.3.3

=== debian/changelog ===
ruby-mail-gpg (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog: Remove trailing whitespace.
  * debian/compat: Bump debhelper compatibility level to 11.
  * debian/control:
    - Drop unneeded versioning of (build) dependencies.
    - Wrap and sort build dependencies.
    - Bump required debhelper version to >= 11~.
    - Bump Standards-Version to 4.1.3 (no changes needed).
    - Use salsa.debian.org in Vcs-* fields.
  * debian/copyright: Fix paragraph order, bump years to include 2018 and use
    HTTPS in link to copyright format specification.
  * debian/rules: Install upstream changelog.

 -- Georg Faerber <georg@riseup.net>  Sun, 01 Apr 2018 17:33:01 +0200
