=== debian/control ===
Source: ruby-mail-gpg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-byebug,
               ruby-gpgme,
               ruby-mail,
               ruby-shoulda-context
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-gpg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-gpg
Homepage: https://github.com/jkraemer/mail-gpg
XS-Ruby-Versions: all

Package: ruby-mail-gpg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gpgme,
         ruby-mail,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GPG/MIME encryption plugin for the Ruby Mail Library
 This tiny lib adds GPG/MIME capabilities to Mail::Message and
 ActionMailer::Base. Because privacy matters.
 .
 For maximum interoperability the lib also supports decryption of messages
 using the non-standard 'PGP-Inline' method as for example supported in the
 Mozilla Enigmail OpenPGP plugin.
