## ruby-mail-gpg 0.4.0

=== debian/changelog ===
ruby-mail-gpg (0.4.0-2) unstable; urgency=medium

  * debian/compat:
    - Drop obsolete compat file, now handled via build dependency.
  * debian/control:
    - Build depend on debhelper-compat, instead of debhelper.
    - Declare that the build doesn't need root privileges.
    - Bump Standards-Version to 4.3.0.
  * debian/copyright:
    - Bump years to include 2019.
  * debian/patches:
    - Add patch to drop failing spec due to gpgme 1.12.0. (Closes: #913843)
  * debian/rules:
    - Make the build verbose.
  * debian/upstream/signing-key.asc:
    - Remove unneeded signatures.
  * debian/.gitlab-ci.yml:
    - Add CI config.

 -- Georg Faerber <georg@riseup.net>  Wed, 06 Feb 2019 16:34:11 +0000

ruby-mail-gpg (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.1.4, no changes needed.

 -- Georg Faerber <georg@riseup.net>  Fri, 25 May 2018 20:00:38 +0200
