=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                rake,
                ruby-actionmailer,
@@ -11,11 +11,12 @@
                ruby-gpgme,
                ruby-mail,
                ruby-shoulda-context
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-gpg.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-gpg
 Homepage: https://github.com/jkraemer/mail-gpg
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-mail-gpg
 Architecture: all
