=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/v(.+)\.tar\.gz/releases\/download\/v$1\/mail-gpg-$1\.tar\.gz\.asc/ \
https://github.com/jkraemer/mail-gpg/releases/ /jkraemer/mail-gpg/archive/v(.+).tar.gz
