## ruby-mail-gpg 0.4.1

=== debian/changelog ===
ruby-mail-gpg (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump debhelper compat level to 12 and Standards-Version to 4.4.0, no
      changes required.
    - Use my debian.org email address.
  * debian/copyright:
    - Bump years of the upstream code to include 2019.
  * debian/gitlab-ci.yml:
    - Pull in breaking upstream changes made by the Salsa CI team to fix
      failing CI.
  * debian/patches:
    - Drop patch, introduced in 0.4.0-2, which addressed a failing spec. This
      was fixed upstream, accordingly, run the test again.

 -- Georg Faerber <georg@debian.org>  Wed, 24 Jul 2019 01:13:15 +0000
