## ruby-mail-gpg 0.4.2

=== debian/changelog ===
ruby-mail-gpg (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Move CI config to debian/salsa-ci.yml to comply with team policy, and
    disable reprotest job, which leads to false positives.
  * Fix watch file, to handle varying upstream version schemes: some releases
    do include a leading "v", some do not.

 -- Georg Faerber <georg@debian.org>  Fri, 06 Sep 2019 12:22:45 +0000
