=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper-compat (= 11),
+Uploaders: Georg Faerber <georg@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-actionmailer,
@@ -11,7 +11,7 @@
                ruby-gpgme,
                ruby-mail,
                ruby-shoulda-context
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-gpg.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-gpg
 Homepage: https://github.com/jkraemer/mail-gpg
