=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/archive\/(v)?(\d\S+)\.tar\.gz/releases\/download\/$1$2\/mail-gpg-$2\.tar\.gz\.asc/" \
https://github.com/jkraemer/mail-gpg/releases .*/v?(\d\S+)\.tar\.gz
