## ruby-mail-gpg 0.4.4

=== debian/changelog ===
ruby-mail-gpg (0.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/.gitattributes:
    - Add to keep unwanted files out of the source package.
  * debian/control:
    - Update team name.
  * debian/watch:
    - Adapt due to changes how GitHub stores detached GPG signatures.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Georg Faerber <georg@debian.org>  Sun, 23 May 2021 15:24:33 +0000
