=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-mail-gpg
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
@@ -11,7 +11,7 @@
                ruby-gpgme,
                ruby-mail,
                ruby-shoulda-context
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-gpg.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-gpg
 Homepage: https://github.com/jkraemer/mail-gpg
