=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/refs\/tags\/[v]?(@ANY_VERSION@)\.tar\.gz/releases\/download\/v$1\/mail-gpg-$1\.tar\.gz\.asc/ \
  https://github.com/jkraemer/mail-gpg/releases/latest .*/[v]?@ANY_VERSION@\.tar\.gz
