## ruby-mail-gpg 0.4.5

=== debian/changelog ===
ruby-mail-gpg (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on ruby-mail 2.9.0.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 09:09:48 -0600

ruby-mail-gpg (0.4.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use GitHub tags for the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add build dependency on ruby-webmock.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 09:28:50 -0600
