=== debian/control ===
Source: ruby-mail-gpg
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-byebug,
               ruby-gpgme,
               ruby-mail (>= 2.9.0+dfsg1),
               ruby-shoulda-context,
               ruby-webmock
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-gpg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-gpg
Homepage: https://github.com/jkraemer/mail-gpg

Package: ruby-mail-gpg
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GPG/MIME encryption plugin for the Ruby Mail Library
 This tiny lib adds GPG/MIME capabilities to Mail::Message and
 ActionMailer::Base. Because privacy matters.
 .
 For maximum interoperability the lib also supports decryption of messages
 using the non-standard 'PGP-Inline' method as for example supported in the
 Mozilla Enigmail OpenPGP plugin.
