=== debian/watch ===
Version: 5
Template: GitHub
Owner: jkraemer
Project: mail-gpg
